/*
*
* Gallery-specific Styles
*
*/
.gallery-container {
	font-size: 20px;
	margin: auto;
	position: relative;
	max-width: 1160px;
	text-align: center;
	overflow: hidden;
	margin-bottom: 25px;
}

 .gallery-container:full-screen {
 max-width: 100% !important;
 width: 100%;
 height: 100% !important;
 background-color: #111
}
 .gallery-container:-webkit-full-screen {
 max-width: 100% !important;
 width: 100%;
 height: 100% !important;
 background-color: #111
}
 .gallery-container:-moz-full-screen{
 max-width: 100% !important;
 width: 100%;
 height: 100% !important;
 background-color: #111
}
ul.items--small {
	font-size: 0px;
}
.controls, .controls2 {
text-align: center;
font-size: 1em;
opacity: 0;
pointer-events: none;
-webkit-transition: opacity .3s ease;
transition: opacity .3s ease;
position: absolute;
bottom: 0;
left: 0;
z-index: 200;
right: 0;
}
.control, .grid, .fs-toggle,.control2, .grid2, .fs-toggle2 {
	width: .66em;
	height: .66em;
	text-align: center;
	line-height: .5em;
	cursor: pointer;
	display: inline-block;
	margin-right: 10px
}
.showControls {
	opacity: 1;
	pointer-events: auto;
	-webkit-transition: opacity .6s 1s ease;
	transition: opacity .6s 1s ease
}
.hideControls {
	opacity: 0;
	pointer-events: none
}
.icon-grid, .icon-arrow-left, .icon-arrow-right, .icon-fullscreen-exit, .icon-fullscreen {
	display: inline-block;
	width: 25px;
	height: 25px;
	background-image: url(../images/controls-dark.png);
	background-repeat: no-repeat
}
.icon-grid {
	background-position: 0 0
}
.icon-arrow-left {
	background-position: -50px 0
}
.icon-arrow-right {
	background-position: -100px 0
}
.icon-fullscreen-exit {
	background-position: -150px 0
}
.icon-fullscreen {
	background-position: -150px 0
}
.fs-toggle,.fs-toggle2 {
	display: none;
}
.item {
	display: inline-block;
	cursor: pointer;
	width: 24%;
	height: auto;
	margin-right: .5%;
	margin-bottom: .5%;
}
.item.video, .item.image {
	position: relative;
}
.item.video:after, .item.image:after {
	background-image: url(../images/play-pause.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 39px;
	height: 39px;
	display: block;
	content: "";
	position: absolute;
	right: 2%;
	bottom: 2%;
	opacity: 0.33;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}
.item.image:after {
	background-position: 0 -50px;
}
.item:hover.video:after, .item:hover.image:after {
	opacity: 1;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}
.item img, .item--big img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width:100%;
}
.items--big {
	position: absolute;
	top: 0;
 left: 0; right:0;
	width: 100%;
	height: auto;
	pointer-events: none
}
.item--big.full-video {
position: absolute;
width: 100%;
height: auto;
left: auto;
right: auto;
top: auto;
opacity: 0;
-webkit-transform: scale(.8);
transform: scale(.8);
margin: 0;
padding: 0;
}
.item--big {
	position: absolute;
	width: 80%;
	height: auto;
	left: 10%;
	right: 10%;
	top: 5%;
	opacity: 0;
	-webkit-transform: scale(.8);
	transform: scale(.8)
}
.item--big .img-caption {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.6);
	color: white;
	padding: 10px;
	font-size: .8em;
	text-align: center;
}
.fadeInScaleUp {
	-o-animation: fadeInScaleUp .5s ease-out .6s forwards;
	-webkit-animation: fadeInScaleUp .5s ease-out .6s forwards;
	-moz-animation: fadeInScaleUp .5s ease-out .6s forwards;
	animation: fadeInScaleUp .5s ease-out .6s forwards;
	z-index: 3
}

.fadeInScaleUp2{
	-o-animation: fadeInScaleUp .5s ease-out .6s forwards;
	-webkit-animation: fadeInScaleUp .5s ease-out .6s forwards;
	-moz-animation: fadeInScaleUp .5s ease-out .6s forwards;
	animation: fadeInScaleUp .5s ease-out .6s forwards;
	z-index: 3
}
.fadeOut {
	-o-animation: fadeOut .4s ease-out forwards;
	-moz-animation: fadeOut .4s ease-out forwards;
	-webkit-animation: fadeOut .4s ease-out forwards;
	animation: fadeOut .4s ease-out forwards;
	z-index: 1
}
 @keyframes fadeOut {
 from {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1)
}
 to {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1)
}
}
 @-webkit-keyframes fadeOut {
 from {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1)
}
 to {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1)
}
}
 @keyframes fadeInScaleUp {
 from {
 opacity: 0;
 -webkit-transform: scale(.8);
 transform: scale(.8)
}
 to {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1)
}
}
 @-webkit-keyframes fadeInScaleUp {
 from {
 opacity: 0;
 -webkit-transform: scale(.8);
 transform: scale(.8)
}
 to {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1)
}
}
.scaleDownFadeOut {
	-webkit-animation: scaleDownFadeOut .4s ease-in forwards;
	animation: scaleDownFadeOut .4s ease-in forwards;
	pointer-events: none
}
 @keyframes scaleDownFadeOut {
 0% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1)
}
 99% {
 opacity: 0;
 -webkit-transform: scale(.5);
 transform: scale(.5)
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1)
}
}
 @-webkit-keyframes scaleDownFadeOut {
 0% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1)
}
 99% {
 opacity: 0;
 -webkit-transform: scale(.5);
 transform: scale(.5)
}
 100% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1)
}
}
.scaleUpFadeIn {
	opacity: 0;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-animation: scaleUpFadeIn ease-in-out .4s forwards;
	animation: scaleUpFadeIn ease-in-out .4s forwards;
	-webkit-animation-duration: .4s;
	animation-duration: .4s
}
 @keyframes scaleUpFadeIn {
 0% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1)
}
 1% {
 opacity: 0;
 -webkit-transform: scale(.5);
 transform: scale(.5)
}
 100% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1)
}
}
 @-webkit-keyframes scaleUpFadeIn {
 0% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1)
}
 1% {
 opacity: 0;
 -webkit-transform: scale(.5);
 transform: scale(.5)
}
 100% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1)
}
}
.showLastSecond {
	opacity: 0;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-animation: showLastSecond ease-in-out .4s forwards;
	animation: showLastSecond ease-in-out .4s forwards;
	-webkit-animation-duration: .4s;
	animation-duration: .4s
}
 @keyframes showLastSecond {
 0% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1)
}
 1% {
 opacity: 0;
 -webkit-transform: scale(.5);
 transform: scale(.5)
}
 99% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1)
}
 100% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1)
}
}
 @-webkit-keyframes showLastSecond {
 0% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1)
}
 1% {
 opacity: 0;
 -webkit-transform: scale(.5);
 transform: scale(.5)
}
 99% {
 opacity: 0;
 -webkit-transform: scale(1);
 transform: scale(1)
}
 100% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1)
}
}

@media screen and (max-width: 30em) {
.item--big {
	width: 80%;
	right: 10%;
	left: 10%
}
}
h1.vdo-glry {
    margin-top: 50px;
}
#player iframe {
  width: 100%;
}
#video-gallery .items--big, #video-gallery .items--big li{ height: 90% !important; }
#video-gallery .items--big figure, #video-gallery .items--big #player, #video-gallery .items--big #ytplayer { height: 100% !important; }
#video-gallery .all-video{height:95% !important}
#video-gallery .all-video li.item--big.fadeInScaleUp { padding: 0; margin: 0; width: 100%; top: auto; left: auto; height: 100% !important; right: auto; }